JavaMap::FileAppender(3)

NAME
Log::Log4perl::JavaMap::FileAppender - wraps Log::Dispatch::File

SYNOPSIS

DESCRIPTION
Possible config properties for log4j ConsoleAppender are

    File
    Append      "true|false|1|0" default=true
    BufferedIO  "true|false|1|0" default=false (i.e. autoflush is on)

Possible config properties for Log::Dispatch::File are

    filename
    mode  "write|append"
    autoflush 0|1

AUTHORS
    Kevin Goess, <cpan@goess.org>
    Mike Schilli, <m@perlmeister.com>

    June, 2002

SEE ALSO
http://jakarta.apache.org/log4j/docs/

Log::Log4perl::Javamap

Log::Dispatch::File